@charset "utf-8";

/* ****************************************************************************************************
   * title
**************************************************************************************************** */

.title-2 {
  margin-bottom: 20px;
  padding: 4px 10px;
  color: #fff;
  font-size: 139%;
  font-weight: bold;
  background: #0181cc;
}

/* ****************************************************************************************************
   * text
**************************************************************************************************** */

.align-l { text-align:left; }

.align-c { text-align:center; }

.align-r { text-align:right; }

/* ****************************************************************************************************
   * table
**************************************************************************************************** */

table.default + * { margin-top:1em; }

* + table.default { margin-top:1em; }

table.default { border-collapse:collapse; }

table.default th {
	font-weight: normal;
}

table.default > tbody > tr > th {
	border: solid 1px #cec9be;
}

table.default > tbody > tr > td {
	border: solid 1px #cec9be;
}

table.default > tbody > tr > th[scope="col"] {
	background: #ededed;
}

table.default > tbody > tr > th[scope="row"] {
	background: #f3f3f3;
}

/* ****************************************************************************************************
   * float
**************************************************************************************************** */

.float-l { float:left; }

.float-r { float:right; }

/* ****************************************************************************************************
   * clearfix
**************************************************************************************************** */

.ie7 .clearfix { zoom:1; }

.clearfix:after { content:"."; display:block; line-height:0; clear:both; visibility:hidden; }

.clear { clear:both; } .ie7 .clear { height:0px; line-height:0; font-size:0px; zoom:1; }
